Bug 127964 - release changed from 3.FC2.1 to 3.1
Summary: release changed from 3.FC2.1 to 3.1
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ppp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-07-15 19:13 UTC by Jim Radford
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-06 08:44:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Radford 2004-07-15 19:13:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
I don't think that the release "3.FC2.1" can reasonably be compared
with "3.1".

apriori, why would one be newer or older than the other?

Is 3.FC2.1 supposed to be newer?  or just different?


Version-Release number of selected component (if applicable):
ppp-2.4.2-3.1

How reproducible:
Always

Steps to Reproduce:
 afasf

Additional info:

Comment 1 Thomas Woerner 2004-08-06 08:44:20 UTC
It is the same version, but for fc2.

BTW: There will be soon a new package for fedora development.


Note You need to log in before you can comment on or make changes to this bug.